/*!
  \file
  \brief ボリューム管理

  \author Satofumi KAMIMURA

  $Id: Volume.cpp 839 2009-05-10 02:23:55Z satofumi $
*/

#include "Volume.h"

using namespace qrk;


void qrk::setBaseVolume(size_t percent)
{
  static_cast<void>(percent);
  // !!!
}


void qrk::setBaseVolume(BackMusic* back_music, size_t percent)
{
  static_cast<void>(back_music);
  static_cast<void>(percent);
  // !!!
}


void qrk::setBaseVolume(SoundEffect* sound_effect, size_t percent)
{
  static_cast<void>(sound_effect);
  static_cast<void>(percent);
  // !!!
}
